Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Use dependency management to fetch zxing libs & upgrade #4

Closed
hartsock opened this Issue Mar 15, 2012 · 1 comment

Comments

Projects
None yet
2 participants
Collaborator

hartsock commented Mar 15, 2012

Currently, we're shipping zxing libs inside the plugin. That's because the original plugin was created before Grails' new dependency management system was introduced. Version 0.3 should use the new dependency management system and fetch zxing from the maven repositories. This will break backwards compatibility with much older versions of Grails.

Owner

goeh commented Jun 10, 2014

Dependencies for zxing and pngj are now in BuildConfig.groovy

@goeh goeh closed this Jun 10, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment